View Issue Details

IDProjectCategoryLast Update
0026076AI War 2Bug - OtherJan 14, 2022 10:06 pm
ReporterBummeri_1 Assigned Tox4000Bughunter  
Severityminor 
Status resolvedResolutionfixed 
Product VersionBeta 3.781 Tachyon Healing Reversal 
Fixed in VersionBeta 3.783 The Return Of Multiplayer! 
Summary0026076: MP session summary 20220107
DescriptionInitially I had litenetlib selected, but when I tried to host a game, the networking type was changed automatically. Alongside it errored.
After that We connected succesfully using Steam multisockets relayed.

We managed to start the game. Client had errors right from the start. See log.

The client was also late. The timer on client started from 30 seconds and went in few minutes to zero. On host it just said: https://i.imgur.com/W5cd4No.png
That never went away, even if client notification vanished.
TagsNo tags attached.

Activities

Bummeri_1

Jan 7, 2022 6:31 am

reporter  

LateOnHost.png (16,119 bytes)   
LateOnHost.png (16,119 bytes)   
HOSTMPstats.png (1,755,723 bytes)
ArcenDebugLogHost.txt (96,553 bytes)   
7/1/2021 1:15:32 AM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
7/1/2021 1:15:33 AM	SINGLEP	Boot up FleetOS (0.1825s)
7/1/2021 1:15:33 AM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
7/1/2021 1:15:33 AM	SINGLEP	Check System Logs For Rogue Intelligence (0.4398s)
7/1/2021 1:15:33 AM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
7/1/2021 1:15:33 AM	SINGLEP	Inspect Aft Hatches (0.1835s)
7/1/2021 1:15:33 AM	SINGLEP	Found 426 xml files in 106 folders in 52ms
7/1/2021 1:15:34 AM	SINGLEP	Check For Extra Modules (0.7600s)
7/1/2021 1:15:34 AM	SINGLEP	426 Xml Files Parsed in 688ms
7/1/2021 1:15:34 AM	SINGLEP	Gather Ancient Lifeforms (0.0359s)
7/1/2021 1:15:34 AM	3.306	SINGLEP	Game Version: 3.306
7/1/2021 1:15:34 AM	3.306	SINGLEP	Eject Trash Into Hyperspace (0.0359s)
7/1/2021 1:15:34 AM	3.306	SINGLEP	Bring Cloaking Systems Online (0.0339s)
7/1/2021 1:15:34 AM	3.306	SINGLEP	Update mod and expansion statuses!
7/1/2021 1:15:34 AM	3.306	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  Echoes of the Ancients (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
7/1/2021 1:15:34 AM	3.306	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreStartingFleets (Disabled)  MoreStartingFleetsPlus (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
7/1/2021 1:15:34 AM	3.306	SINGLEP	Check Nearby Stellar Masses (0.0888s)
7/1/2021 1:15:34 AM	3.306	SINGLEP	426 Xml Files Checked For Exp/Mod Status in 29ms
7/1/2021 1:15:34 AM	3.306	SINGLEP	Pruning Excess Brain Cells (0.1197s)
7/1/2021 1:15:34 AM	3.306	SINGLEP	No resolution change was required.
7/1/2021 1:15:34 AM	3.306	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
7/1/2021 1:15:34 AM	3.306	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
7/1/2021 1:15:34 AM	3.306	SINGLEP	Remembering Alamo (0.1257s)
7/1/2021 1:15:34 AM	3.306	SINGLEP	Calculate Odds Of Success (0.0539s)
7/1/2021 1:15:35 AM	3.306	SINGLEP	Briefly Panic (0.4623s)
7/1/2021 1:15:35 AM	3.306	SINGLEP	Install Confidence Routines (0.4354s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Late Axionic Computations (0.5904s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Acquiring Towel (0.0269s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Inhibiting Visual Scans (0.0469s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Ejecting Tactical Core (0.0778s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Grouping Flow Fields (0.0369s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Medicating Starfields (0.1057s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Combing Distant Planets (0.0399s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Calculating Firing Cones (0.0199s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Disassembling And Reassembling Ship Parts (0.1366s)
7/1/2021 1:15:36 AM	3.306	SINGLEP	Re-Aligning Objectives (0.0668s)
7/1/2021 1:15:42 AM	3.306	SINGLEP	Ejecting Data Cores (5.8644s)
7/1/2021 1:15:42 AM	3.306	SINGLEP	Post-Proton Surge (0.0244s)
7/1/2021 1:15:42 AM	3.306	SINGLEP	Background Radiation Taste Test (0.0339s)
7/1/2021 1:15:42 AM	3.306	SINGLEP	Shuffling Chairs On Command Deck (0.0279s)
7/1/2021 1:15:42 AM	3.306	SINGLEP	Windshield Wiping (0.0205s)
7/1/2021 1:15:42 AM	3.306	SINGLEP	Last Organizational Modeling (0.1002s)
7/1/2021 1:15:43 AM	3.306	SINGLEP	Stimulate Modulation (0.0658s)
7/1/2021 1:15:43 AM	3.306	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1387
7/1/2021 1:15:43 AM	3.306	SINGLEP	Order Cores By Seniority (0.0349s)
7/1/2021 1:15:43 AM	3.306	SINGLEP	DELAYED1: Info: will dump 1412 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
7/1/2021 1:15:43 AM	3.306	SINGLEP	Final Checks (0.3401s)
7/1/2021 1:15:43 AM	3.306	SINGLEP	Load Historical Documents (0.0180s)
7/1/2021 1:15:43 AM	3.306	SINGLEP	10.7 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.8s)
Briefly Panic (0.5s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.6s)
Ejecting Data Cores (5.9s)
Final Checks (0.3s)
7/1/2021 1:15:43 AM	3.306	SINGLEP	Hello Steam user 'Bummeri'
7/1/2021 1:15:49 AM	3.306	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
7/1/2021 1:15:49 AM	3.306	HOST	PlayerAccount Bummeri has now been put in control of faction 10.
7/1/2021 1:15:49 AM	3.306	HOST	in strip extra, Human Empire 3: hasHadFirstPlayer True shouldBeRemoved False
7/1/2021 1:15:49 AM	3.306	HOST	in strip extra, Human Empire 2: hasHadFirstPlayer True shouldBeRemoved True
7/1/2021 1:15:49 AM	3.306	HOST	in strip extra, Bummeri: hasHadFirstPlayer True shouldBeRemoved True
7/1/2021 1:15:49 AM	3.306	HOST	Clear out factions that should not be in UI based on savegame: 15  (Beacon) Scourge  (Beacon) Nanocaust  (Beacon) Marauders  (Beacon) Fallen Spire  Human Empire 2  Macrophage Infestation - Tamed  Outguard  Macrophage Infestation - Enraged  Cross Planet Attack  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves  Relentless AI Wave  Bummeri
7/1/2021 1:15:49 AM	3.306	HOST	loading as template
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction AIRelentlessWave.
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction AIReserves.
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction AntiAIZombie.
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction AntiEveryoneZombie.
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction AntiPlayerZombie.
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction CPALogic.
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction EnragedMacrophage.
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction Mercenary.
7/1/2021 1:15:49 AM	3.306	HOST	Added the faction TamedMacrophage.
7/1/2021 1:15:49 AM	3.306	HOST	Finish load save in 474.5ms
7/1/2021 1:15:49 AM	3.306	HOST	Start Generate Partial Map with Simple and seed 1130876145 and planet count 100 and 31 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
7/1/2021 1:15:49 AM	3.306	HOST	PlayerAccount Bummeri has now been put in control of faction 17.
7/1/2021 1:15:49 AM	3.306	HOST	Fixed 3100 missing planet factions.
7/1/2021 1:15:49 AM	3.306	HOST	Generate Partial Map Complete  153ms
12/22/2021 12:10:43 AM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
12/22/2021 12:10:43 AM	SINGLEP	Boot up FleetOS (0.1835s)
12/22/2021 12:10:44 AM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/22/2021 12:10:44 AM	SINGLEP	Check System Logs For Rogue Intelligence (0.3511s)
12/22/2021 12:10:44 AM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
12/22/2021 12:10:44 AM	SINGLEP	Inspect Aft Hatches (0.2084s)
12/22/2021 12:10:44 AM	SINGLEP	Found 441 xml files in 106 folders in 55ms
12/22/2021 12:10:45 AM	SINGLEP	Check For Extra Modules (0.7435s)
12/22/2021 12:10:45 AM	SINGLEP	441 Xml Files Parsed in 666ms
12/22/2021 12:10:45 AM	SINGLEP	Gather Ancient Lifeforms (0.0369s)
12/22/2021 12:10:45 AM	3.309	SINGLEP	Game Version: 3.309
12/22/2021 12:10:45 AM	3.309	SINGLEP	Eject Trash Into Hyperspace (0.0389s)
12/22/2021 12:10:45 AM	3.309	SINGLEP	Bring Cloaking Systems Online (0.0329s)
12/22/2021 12:10:45 AM	3.309	SINGLEP	Update mod and expansion statuses!
12/22/2021 12:10:45 AM	3.309	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  Echoes of the Ancients (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
12/22/2021 12:10:45 AM	3.309	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  DevourerChrysalis (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreStartingFleets (Disabled)  MoreStartingFleetsPlus (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
12/22/2021 12:10:45 AM	3.309	SINGLEP	Check Nearby Stellar Masses (0.0828s)
12/22/2021 12:10:45 AM	3.309	SINGLEP	441 Xml Files Checked For Exp/Mod Status in 27ms
12/22/2021 12:10:45 AM	3.309	SINGLEP	Pruning Excess Brain Cells (0.0868s)
12/22/2021 12:10:45 AM	3.309	SINGLEP	No resolution change was required.
12/22/2021 12:10:45 AM	3.309	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/22/2021 12:10:45 AM	3.309	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
12/22/2021 12:10:45 AM	3.309	SINGLEP	Remembering Alamo (0.1017s)
12/22/2021 12:10:45 AM	3.309	SINGLEP	Calculate Odds Of Success (0.0529s)
12/22/2021 12:10:45 AM	3.309	SINGLEP	Briefly Panic (0.4887s)
12/22/2021 12:10:46 AM	3.309	SINGLEP	Install Confidence Routines (0.4274s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Late Axionic Computations (0.6917s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Acquiring Towel (0.0364s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Inhibiting Visual Scans (0.0598s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Ejecting Tactical Core (0.0743s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Grouping Flow Fields (0.0469s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Wiping Down Starfields (0.1102s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Mapping Distant Planets (0.0374s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Calculating Firing Cones (0.0239s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Demoting Insubordinate Ship Parts (0.1506s)
12/22/2021 12:10:47 AM	3.309	SINGLEP	Re-Aligning Objectives (0.0788s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Replicating Terminal (6.3147s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Post-Proton Surge (0.0259s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Background Radiation Taste Test (0.0349s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Shuffling Chairs On Command Deck (0.0289s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Windshield Wiping (0.0209s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Last Organizational Modeling (0.1002s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Stimulate Modulation (0.0673s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1387
12/22/2021 12:10:54 AM	3.309	SINGLEP	Order Cores By Seniority (0.0354s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	DELAYED1: Info: will dump 1412 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
12/22/2021 12:10:54 AM	3.309	SINGLEP	Final Checks (0.3456s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Load Historical Documents (0.0209s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	11.2 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.7s)
Briefly Panic (0.5s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.7s)
Replicating Terminal (6.3s)
Final Checks (0.3s)
12/22/2021 12:10:54 AM	3.309	SINGLEP	Hello Steam user 'Bummeri'
12/22/2021 12:11:01 AM	3.309	SINGLEP	Re-logged Achievement WE_MINE_YOU
1/3/2022 10:40:49 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/3/2022 10:40:49 PM	SINGLEP	Boot up FleetOS (0.1636s)
1/3/2022 10:40:49 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/3/2022 10:40:49 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.3441s)
1/3/2022 10:40:50 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/3/2022 10:40:50 PM	SINGLEP	Inspect Aft Hatches (0.2129s)
1/3/2022 10:40:50 PM	SINGLEP	Found 441 xml files in 106 folders in 62ms
1/3/2022 10:40:51 PM	SINGLEP	Check For Extra Modules (0.8538s)
1/3/2022 10:40:51 PM	SINGLEP	441 Xml Files Parsed in 757ms
1/3/2022 10:40:51 PM	SINGLEP	Gather Ancient Lifeforms (0.0339s)
1/3/2022 10:40:51 PM	3.309	SINGLEP	Game Version: 3.309
1/3/2022 10:40:51 PM	3.309	SINGLEP	Eject Trash Into Hyperspace (0.0429s)
1/3/2022 10:40:51 PM	3.309	SINGLEP	Bring Cloaking Systems Online (0.0359s)
1/3/2022 10:40:51 PM	3.309	SINGLEP	Update mod and expansion statuses!
1/3/2022 10:40:51 PM	3.309	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  Echoes of the Ancients (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
1/3/2022 10:40:51 PM	3.309	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  DevourerChrysalis (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreStartingFleets (Disabled)  MoreStartingFleetsPlus (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
1/3/2022 10:40:51 PM	3.309	SINGLEP	Check Nearby Stellar Masses (0.0987s)
1/3/2022 10:40:51 PM	3.309	SINGLEP	441 Xml Files Checked For Exp/Mod Status in 28ms
1/3/2022 10:40:51 PM	3.309	SINGLEP	Pruning Excess Brain Cells (0.0957s)
1/3/2022 10:40:51 PM	3.309	SINGLEP	No resolution change was required.
1/3/2022 10:40:51 PM	3.309	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/3/2022 10:40:51 PM	3.309	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/3/2022 10:40:51 PM	3.309	SINGLEP	Remembering Alamo (0.1027s)
1/3/2022 10:40:51 PM	3.309	SINGLEP	Calculate Odds Of Success (0.0549s)
1/3/2022 10:40:51 PM	3.309	SINGLEP	Briefly Panic (0.5211s)
1/3/2022 10:40:52 PM	3.309	SINGLEP	Install Confidence Routines (0.4947s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Late Axionic Computations (0.6902s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Acquiring Towel (0.0299s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Inhibiting Visual Scans (0.0499s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Ejecting Tactical Core (0.0678s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Grouping Flow Fields (0.0399s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Fearing Starfields (0.1172s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Reconstituting Distant Planets (0.0379s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Calculating Firing Cones (0.0229s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Breaking In New Ship Parts (0.1496s)
1/3/2022 10:40:53 PM	3.309	SINGLEP	Re-Aligning Objectives (0.0788s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	Accounting For Decay (6.6374s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	Post-Proton Surge (0.0279s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	Background Radiation Taste Test (0.0369s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	Shuffling Chairs On Command Deck (0.0379s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	Windshield Wiping (0.0199s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	Last Organizational Modeling (0.1292s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	Stimulate Modulation (0.0813s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1387
1/3/2022 10:41:00 PM	3.309	SINGLEP	Order Cores By Seniority (0.0369s)
1/3/2022 10:41:00 PM	3.309	SINGLEP	DELAYED1: Info: will dump 1412 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/3/2022 10:41:01 PM	3.309	SINGLEP	Final Checks (0.3640s)
1/3/2022 10:41:01 PM	3.309	SINGLEP	Load Historical Documents (0.0180s)
1/3/2022 10:41:01 PM	3.309	SINGLEP	11.7 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.9s)
Briefly Panic (0.5s)
Install Confidence Routines (0.5s)
Late Axionic Computations (0.7s)
Accounting For Decay (6.6s)
Final Checks (0.4s)
1/3/2022 10:41:01 PM	3.309	SINGLEP	Hello Steam user 'Bummeri'
1/3/2022 10:45:52 PM	3.309	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/3/2022 10:45:52 PM	3.309	SINGLEP	PlayerAccount Bummeri has now been put in control of faction 10.
1/3/2022 10:45:52 PM	3.309	SINGLEP	in strip extra, Human Empire 3: hasHadFirstPlayer True shouldBeRemoved False
1/3/2022 10:45:52 PM	3.309	SINGLEP	in strip extra, Human Empire 2: hasHadFirstPlayer True shouldBeRemoved True
1/3/2022 10:45:52 PM	3.309	SINGLEP	in strip extra, Bummeri: hasHadFirstPlayer True shouldBeRemoved True
1/3/2022 10:45:52 PM	3.309	SINGLEP	Clear out factions that should not be in UI based on savegame: 15  (Beacon) Scourge  (Beacon) Nanocaust  (Beacon) Marauders  (Beacon) Fallen Spire  Human Empire 2  Macrophage Infestation - Tamed  Outguard  Macrophage Infestation - Enraged  Cross Planet Attack  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves  Relentless AI Wave  Bummeri
1/3/2022 10:45:52 PM	3.309	SINGLEP	loading as template
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction AIRelentlessWave.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction AIReserves.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction AntiAIZombie.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction AntiEveryoneZombie.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction AntiPlayerZombie.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction CPALogic.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction EnragedMacrophage.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction Mercenary.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Added the faction TamedMacrophage.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Finish load save in 507.2ms
1/3/2022 10:45:52 PM	3.309	SINGLEP	Start Generate Partial Map with Simple and seed 1573245372 and planet count 100 and 31 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
1/3/2022 10:45:52 PM	3.309	SINGLEP	PlayerAccount Bummeri has now been put in control of faction 17.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Fixed 3100 missing planet factions.
1/3/2022 10:45:52 PM	3.309	SINGLEP	Generate Partial Map Complete  177ms
1/7/2022 12:29:07 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/7/2022 12:29:07 PM	SINGLEP	Boot up FleetOS (0.1596s)
1/7/2022 12:29:07 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/7/2022 12:29:07 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.3536s)
1/7/2022 12:29:07 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/7/2022 12:29:07 PM	SINGLEP	Inspect Aft Hatches (0.2249s)
1/7/2022 12:29:08 PM	SINGLEP	Found 441 xml files in 106 folders in 61ms
1/7/2022 12:29:08 PM	SINGLEP	Check For Extra Modules (0.8477s)
1/7/2022 12:29:08 PM	SINGLEP	441 Xml Files Parsed in 770ms
1/7/2022 12:29:08 PM	SINGLEP	Gather Ancient Lifeforms (0.0419s)
1/7/2022 12:29:08 PM	3.309	SINGLEP	Game Version: 3.309
1/7/2022 12:29:08 PM	3.309	SINGLEP	Eject Trash Into Hyperspace (0.0459s)
1/7/2022 12:29:08 PM	3.309	SINGLEP	Bring Cloaking Systems Online (0.0429s)
1/7/2022 12:29:08 PM	3.309	SINGLEP	Update mod and expansion statuses!
1/7/2022 12:29:08 PM	3.309	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  Echoes of the Ancients (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
1/7/2022 12:29:09 PM	3.309	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  DevourerChrysalis (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreStartingFleets (Disabled)  MoreStartingFleetsPlus (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
1/7/2022 12:29:09 PM	3.309	SINGLEP	Check Nearby Stellar Masses (0.0888s)
1/7/2022 12:29:09 PM	3.309	SINGLEP	441 Xml Files Checked For Exp/Mod Status in 36ms
1/7/2022 12:29:09 PM	3.309	SINGLEP	Pruning Excess Brain Cells (0.1436s)
1/7/2022 12:29:09 PM	3.309	SINGLEP	No resolution change was required.
1/7/2022 12:29:09 PM	3.309	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/7/2022 12:29:09 PM	3.309	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/7/2022 12:29:09 PM	3.309	SINGLEP	Remembering Alamo (0.1217s)
1/7/2022 12:29:09 PM	3.309	SINGLEP	Calculate Odds Of Success (0.0738s)
1/7/2022 12:29:09 PM	3.309	SINGLEP	Briefly Panic (0.5585s)
1/7/2022 12:29:10 PM	3.309	SINGLEP	Install Confidence Routines (0.4633s)
1/7/2022 12:29:11 PM	3.309	SINGLEP	Late Axionic Computations (0.8104s)
1/7/2022 12:29:11 PM	3.309	SINGLEP	Acquiring Towel (0.0319s)
1/7/2022 12:29:11 PM	3.309	SINGLEP	Inhibiting Visual Scans (0.0738s)
1/7/2022 12:29:11 PM	3.309	SINGLEP	Ejecting Tactical Core (0.1187s)
1/7/2022 12:29:11 PM	3.309	SINGLEP	Grouping Flow Fields (0.1586s)
1/7/2022 12:29:11 PM	3.309	SINGLEP	Ignoring Starfields (0.0434s)
1/7/2022 12:29:11 PM	3.309	SINGLEP	Detecting Distant Planets (0.0419s)
1/7/2022 12:29:11 PM	3.309	SINGLEP	Calculating Firing Cones (0.1436s)
1/7/2022 12:29:12 PM	3.309	SINGLEP	Wearing Ship Parts On Head (0.1980s)
1/7/2022 12:29:12 PM	3.309	SINGLEP	Re-Aligning Objectives (0.0947s)
1/7/2022 12:29:18 PM	3.309	SINGLEP	Bend Laws Of Gravity (6.7800s)
1/7/2022 12:29:18 PM	3.309	SINGLEP	Post-Proton Surge (0.0269s)
1/7/2022 12:29:18 PM	3.309	SINGLEP	Background Radiation Taste Test (0.0419s)
1/7/2022 12:29:18 PM	3.309	SINGLEP	Shuffling Chairs On Command Deck (0.0339s)
1/7/2022 12:29:19 PM	3.309	SINGLEP	Windshield Wiping (0.0229s)
1/7/2022 12:29:19 PM	3.309	SINGLEP	Last Organizational Modeling (0.1277s)
1/7/2022 12:29:19 PM	3.309	SINGLEP	Stimulate Modulation (0.0758s)
1/7/2022 12:29:19 PM	3.309	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1387
1/7/2022 12:29:19 PM	3.309	SINGLEP	Order Cores By Seniority (0.0369s)
1/7/2022 12:29:19 PM	3.309	SINGLEP	DELAYED1: Info: will dump 1412 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/7/2022 12:29:19 PM	3.309	SINGLEP	Final Checks (0.4299s)
1/7/2022 12:29:19 PM	3.309	SINGLEP	Load Historical Documents (0.0269s)
1/7/2022 12:29:19 PM	3.309	SINGLEP	12.5 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.8s)
Briefly Panic (0.6s)
Install Confidence Routines (0.5s)
Late Axionic Computations (0.8s)
Bend Laws Of Gravity (6.8s)
Final Checks (0.4s)
1/7/2022 12:29:19 PM	3.309	SINGLEP	Hello Steam user 'Bummeri'
1/7/2022 12:34:42 PM	3.309	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/7/2022 12:34:42 PM	3.309	HOST	PlayerAccount Bummeri has now been put in control of faction 10.
1/7/2022 12:34:42 PM	3.309	HOST	in strip extra, Human Empire 3: hasHadFirstPlayer True shouldBeRemoved False
1/7/2022 12:34:42 PM	3.309	HOST	in strip extra, Human Empire 2: hasHadFirstPlayer True shouldBeRemoved True
1/7/2022 12:34:42 PM	3.309	HOST	in strip extra, Bummeri: hasHadFirstPlayer True shouldBeRemoved True
1/7/2022 12:34:42 PM	3.309	HOST	Clear out factions that should not be in UI based on savegame: 15  (Beacon) Scourge  (Beacon) Nanocaust  (Beacon) Marauders  (Beacon) Fallen Spire  Human Empire 2  Macrophage Infestation - Tamed  Outguard  Macrophage Infestation - Enraged  Cross Planet Attack  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves  Relentless AI Wave  Bummeri
1/7/2022 12:34:42 PM	3.309	HOST	loading as template
1/7/2022 12:34:42 PM	3.309	HOST	Added the faction AIRelentlessWave.
1/7/2022 12:34:42 PM	3.309	HOST	Added the faction AIReserves.
1/7/2022 12:34:43 PM	3.309	HOST	Added the faction AntiAIZombie.
1/7/2022 12:34:43 PM	3.309	HOST	Added the faction AntiEveryoneZombie.
1/7/2022 12:34:43 PM	3.309	HOST	Added the faction AntiPlayerZombie.
1/7/2022 12:34:43 PM	3.309	HOST	Added the faction CPALogic.
1/7/2022 12:34:43 PM	3.309	HOST	Added the faction EnragedMacrophage.
1/7/2022 12:34:43 PM	3.309	HOST	Added the faction Mercenary.
1/7/2022 12:34:43 PM	3.309	HOST	Added the faction TamedMacrophage.
1/7/2022 12:34:43 PM	3.309	HOST	Finish load save in 471.0ms
1/7/2022 12:34:43 PM	3.309	HOST	Start Generate Partial Map with Simple and seed 1442877921 and planet count 100 and 31 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
1/7/2022 12:34:43 PM	3.309	HOST	PlayerAccount Bummeri has now been put in control of faction 17.
1/7/2022 12:34:43 PM	3.309	HOST	Fixed 3100 missing planet factions.
1/7/2022 12:34:43 PM	3.309	HOST	Generate Partial Map Complete  168ms
1/7/2022 12:35:42 PM	3.309	SINGLEP	-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: UnityEngine.PostProcessing.EyeAdaptationComponent.get_active () (at <eed7a050eb01410eafa08197b5389f7f>:0)
UnityEngine.PostProcessing.PostProcessingBehaviour.OnGUI () (at <eed7a050eb01410eafa08197b5389f7f>:0)


  at System.Environment.get_StackTrace () [0x00000] in <9577ac7a62ef43179789031239ba8798>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <12e76cd50cc64cf19e759e981cb725af>:0 

1/7/2022 12:35:42 PM	3.309	SINGLEP	ErrorsReportedByEngine:    -----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: UnityEngine.PostProcessing.EyeAdaptationComponent.get_active () (at <eed7a050eb01410eafa08197b5389f7f>:0)
UnityEngine.PostProcessing.PostProcessingBehaviour.OnGUI () (at <eed7a050eb01410eafa08197b5389f7f>:0)


  at System.Environment.get_StackTrace () [0x00000] in <9577ac7a62ef43179789031239ba8798>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <88e9d61a9487463786944c5fd3b595e5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <12e76cd50cc64cf19e759e981cb725af>:0 

1/7/2022 12:40:03 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/7/2022 12:40:03 PM	SINGLEP	Boot up FleetOS (0.1541s)
1/7/2022 12:40:03 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/7/2022 12:40:03 PM	3.781	SINGLEP	Game Version: 3.781
1/7/2022 12:40:04 PM	3.781	SINGLEP	Check System Logs For Rogue Intelligence (0.2852s)
1/7/2022 12:40:04 PM	3.781	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/7/2022 12:40:04 PM	3.781	SINGLEP	Inspect Aft Hatches (0.0808s)
1/7/2022 12:40:04 PM	3.781	SINGLEP	Found 429 xml files in 125 folders in 35ms
1/7/2022 12:40:04 PM	3.781	SINGLEP	Check For Extra Modules (0.6907s)
1/7/2022 12:40:04 PM	3.781	SINGLEP	429 Xml Files Parsed in 638ms
1/7/2022 12:40:04 PM	3.781	SINGLEP	Gather Ancient Lifeforms (0.0409s)
1/7/2022 12:40:04 PM	3.781	SINGLEP	Eject Trash Into Hyperspace (0.0249s)
1/7/2022 12:40:04 PM	3.781	SINGLEP	Bring Cloaking Systems Online (0.0409s)
1/7/2022 12:40:04 PM	3.781	SINGLEP	Update mod and expansion statuses!
1/7/2022 12:40:04 PM	3.781	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
1/7/2022 12:40:04 PM	3.781	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/7/2022 12:40:04 PM	3.781	SINGLEP	Check Nearby Stellar Masses (0.1067s)
1/7/2022 12:40:05 PM	3.781	SINGLEP	429 Xml Files Checked For Exp/Mod Status in 27ms
1/7/2022 12:40:05 PM	3.781	SINGLEP	Pruning Excess Brain Cells (0.1047s)
1/7/2022 12:40:05 PM	3.781	SINGLEP	No resolution change was required.
1/7/2022 12:40:05 PM	3.781	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/7/2022 12:40:05 PM	3.781	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/7/2022 12:40:05 PM	3.781	SINGLEP	Remembering Alamo (0.1691s)
1/7/2022 12:40:05 PM	3.781	SINGLEP	Calculate Odds Of Success (0.1511s)
1/7/2022 12:40:05 PM	3.781	SINGLEP	Briefly Panic (0.1656s)
1/7/2022 12:40:05 PM	3.781	SINGLEP	Install Confidence Routines (0.3531s)
1/7/2022 12:40:06 PM	3.781	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/7/2022 12:40:06 PM	3.781	SINGLEP	Late Axionic Computations (0.2733s)
1/7/2022 12:40:06 PM	3.781	SINGLEP	Acquiring Towel (0.0299s)
1/7/2022 12:40:06 PM	3.781	SINGLEP	Inhibiting Visual Scans (0.0459s)
1/7/2022 12:40:06 PM	3.781	SINGLEP	Ejecting Tactical Core (0.0628s)
1/7/2022 12:40:06 PM	3.781	SINGLEP	Grouping Flow Fields (0.0429s)
1/7/2022 12:40:06 PM	3.781	SINGLEP	Scattering Starfields (0.1192s)
1/7/2022 12:40:06 PM	3.781	SINGLEP	Browsing Distant Planets (0.1307s)
1/7/2022 12:40:06 PM	3.781	SINGLEP	Calculating Firing Cones (0.0229s)
1/7/2022 12:40:07 PM	3.781	SINGLEP	Holding Ship Parts For Comfort (0.4129s)
1/7/2022 12:40:07 PM	3.781	SINGLEP	Re-Aligning Objectives (0.1212s)
1/7/2022 12:40:08 PM	3.781	SINGLEP	Reformatting Navigation (1.5529s)
1/7/2022 12:40:08 PM	3.781	SINGLEP	Post-Proton Surge (0.0249s)
1/7/2022 12:40:08 PM	3.781	SINGLEP	DELAYED1 TID12 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
1/7/2022 12:40:08 PM	3.781	SINGLEP	DELAYED2 TID12 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
1/7/2022 12:40:08 PM	3.781	SINGLEP	Background Radiation Taste Test (0.0748s)
1/7/2022 12:40:08 PM	3.781	SINGLEP	Shuffling Chairs On Command Deck (0.0319s)
1/7/2022 12:40:09 PM	3.781	SINGLEP	Windshield Wiping (0.1336s)
1/7/2022 12:40:09 PM	3.781	SINGLEP	Last Organizational Modeling (0.3551s)
1/7/2022 12:40:09 PM	3.781	SINGLEP	Stimulate Modulation (0.2528s)
1/7/2022 12:40:09 PM	3.781	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/7/2022 12:40:09 PM	3.781	SINGLEP	Order Cores By Seniority (0.0349s)
1/7/2022 12:40:09 PM	3.781	SINGLEP	DELAYED3 TID12 Info: will dump 1362 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/7/2022 12:40:09 PM	3.781	SINGLEP	We got 0 campaign's data when deserializing
1/7/2022 12:40:09 PM	3.781	SINGLEP	Final Checks (0.3396s)
1/7/2022 12:40:10 PM	3.781	SINGLEP	Load Historical Documents (0.0199s)
1/7/2022 12:40:10 PM	3.781	SINGLEP	6.5 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.7s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.3s)
Holding Ship Parts For Comfort (0.4s)
Reformatting Navigation (1.6s)
Last Organizational Modeling (0.4s)
Stimulate Modulation (0.3s)
Final Checks (0.3s)
1/7/2022 12:40:10 PM	3.781	SINGLEP	Hello Steam user 'Bummeri'
1/7/2022 12:40:21 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/7/2022 12:40:21 PM	3.781	HOST	Clearing player accounts.
1/7/2022 12:40:21 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Main.
1/7/2022 12:40:21 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Frequent.
1/7/2022 12:40:21 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky1.
1/7/2022 12:40:21 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky2.
1/7/2022 12:40:21 PM	3.781	HOST	Clearing player accounts.
1/7/2022 12:40:21 PM	3.781	HOST	System.Exception: Could not read string 'ExpansionInUse', but did get this partial one: '/?N9’wDR+]                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  '.
Was for field with name: 'ExpansionInUse'  Exception: System.Exception: Tried to read condensed string format index 113 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x0039c] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.World.DeserializeNewWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00115] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.World.LoadWorldFromDiskInner (System.String FullSaveName, System.Byte[] Bytes, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.GameVersion& FromGameVersion) [0x00255] in <616505f152c8481cb3106ff68ea53d80>:0 
1/7/2022 12:40:21 PM	3.781	HOST	Did not load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save
1/7/2022 12:40:21 PM	3.781	HOST	Failed to load save in 181ms
1/7/2022 12:40:21 PM	3.781	HOST	Error on button click: System.Exception: No faction passed to QueueGameCommand!
  at Arcen.AIW2.Core.World_AIW2.QueueGameCommand (Arcen.AIW2.Core.Faction FromFaction, Arcen.AIW2.Core.GameCommand Command, System.Boolean ShouldAllowLocalAudioOrVisualReactionToThis) [0x0003c] in <300edbac1c7a44888a2170f2bdd1bb70>:0 
  at Arcen.AIW2.External.EndpointFunctions.SetDefaultsForLobby () [0x0020a] in <5d6dd5175ea946d4842d7befc27ffb40>:0 
  at Arcen.AIW2.External.Window_MainMenu+bCustomStartGame.StartCustomGame (System.Boolean StartInSinglePlayer) [0x00098] in <5d6dd5175ea946d4842d7befc27ffb40>:0 
  at Arcen.AIW2.External.Window_MainMenu+bHostCustomStart.HandleClick_Subclass (MouseHandlingInput input) [0x0000c] in <5d6dd5175ea946d4842d7befc27ffb40>:0 
  at Arcen.AIW2.External.ButtonAbstractBase.HandleClick (MouseHandlingInput input) [0x0000f] in <5d6dd5175ea946d4842d7befc27ffb40>:0 
  at Arcen.Universal.ArcenUI_Button.OnClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00029] in <616505f152c8481cb3106ff68ea53d80>:0 
  at Arcen.Universal.ArcenUI_Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00015] in <616505f152c8481cb3106ff68ea53d80>:0 
1/7/2022 12:40:21 PM	3.781	HOST	DELAYED4 TID12 Start Generate Partial Map with Realistic and seed 997618636 and planet count 80 and 6 factions (StartingTheLobbyDefaults NotLoadingAnything) Logging OFF
1/7/2022 12:40:21 PM	3.781	HOST	DELAYED5 TID12 Map structure generated in 221ms.
1/7/2022 12:40:21 PM	3.781	HOST	DELAYED6 TID12 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/7/2022 12:40:21 PM	3.781	HOST	DELAYED7 TID8 Start Generate Partial Map with Realistic and seed 997618636 and planet count 80 and 16 factions (StartingTheLobbyDefaults NotLoadingAnything) Logging OFF
1/7/2022 12:40:21 PM	3.781	HOST	DELAYED8 TID8 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/7/2022 12:40:21 PM	3.781	HOST	DELAYED9 TID8 Generate Partial Map Complete  18ms Seed: 997618636
1/7/2022 12:40:36 PM	3.781	SINGLEP	Clearing player accounts.
1/7/2022 12:40:45 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/7/2022 12:40:45 PM	3.781	HOST	Clearing player accounts.
1/7/2022 12:40:45 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Main.
1/7/2022 12:40:45 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Frequent.
1/7/2022 12:40:45 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky1.
1/7/2022 12:40:45 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky2.
1/7/2022 12:40:45 PM	3.781	HOST	Clearing player accounts.
1/7/2022 12:40:45 PM	3.781	HOST	Clearing player accounts.
1/7/2022 12:40:45 PM	3.781	HOST	loading as template
1/7/2022 12:40:45 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/7/2022 12:40:46 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/7/2022 12:40:46 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/7/2022 12:40:46 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/7/2022 12:40:46 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/7/2022 12:40:46 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/7/2022 12:40:46 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/7/2022 12:40:46 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/7/2022 12:40:46 PM	3.781	HOST	Finish load save in 413ms
1/7/2022 12:40:46 PM	3.781	HOST	DELAYED10 TID15 Start Generate Partial Map with Realistic and seed 177420126 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/7/2022 12:40:46 PM	3.781	HOST	DELAYED11 TID15 Map structure generated in 261ms.
1/7/2022 12:40:46 PM	3.781	HOST	DELAYED12 TID15 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/7/2022 12:40:46 PM	3.781	HOST	DELAYED13 TID15 Generate Partial Map Complete  276ms Seed: 177420126
1/7/2022 12:40:52 PM	3.781	SINGLEP	Clearing player accounts.
1/7/2022 12:41:02 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/7/2022 12:41:02 PM	SINGLEP	Boot up FleetOS (0.1526s)
1/7/2022 12:41:02 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/7/2022 12:41:03 PM	3.781	SINGLEP	Game Version: 3.781
1/7/2022 12:41:03 PM	3.781	SINGLEP	Check System Logs For Rogue Intelligence (0.2703s)
1/7/2022 12:41:03 PM	3.781	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/7/2022 12:41:03 PM	3.781	SINGLEP	Inspect Aft Hatches (0.0469s)
1/7/2022 12:41:03 PM	3.781	SINGLEP	Found 429 xml files in 125 folders in 27ms
1/7/2022 12:41:03 PM	3.781	SINGLEP	Check For Extra Modules (0.4338s)
1/7/2022 12:41:03 PM	3.781	SINGLEP	429 Xml Files Parsed in 397ms
1/7/2022 12:41:03 PM	3.781	SINGLEP	Gather Ancient Lifeforms (0.0419s)
1/7/2022 12:41:03 PM	3.781	SINGLEP	Eject Trash Into Hyperspace (0.0219s)
1/7/2022 12:41:03 PM	3.781	SINGLEP	Bring Cloaking Systems Online (0.0359s)
1/7/2022 12:41:03 PM	3.781	SINGLEP	Update mod and expansion statuses!
1/7/2022 12:41:03 PM	3.781	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
1/7/2022 12:41:03 PM	3.781	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/7/2022 12:41:03 PM	3.781	SINGLEP	Check Nearby Stellar Masses (0.0818s)
1/7/2022 12:41:03 PM	3.781	SINGLEP	429 Xml Files Checked For Exp/Mod Status in 23ms
1/7/2022 12:41:03 PM	3.781	SINGLEP	Pruning Excess Brain Cells (0.0778s)
1/7/2022 12:41:03 PM	3.781	SINGLEP	No resolution change was required.
1/7/2022 12:41:03 PM	3.781	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/7/2022 12:41:03 PM	3.781	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/7/2022 12:41:03 PM	3.781	SINGLEP	Remembering Alamo (0.1556s)
1/7/2022 12:41:04 PM	3.781	SINGLEP	Calculate Odds Of Success (0.1626s)
1/7/2022 12:41:04 PM	3.781	SINGLEP	Briefly Panic (0.1715s)
1/7/2022 12:41:04 PM	3.781	SINGLEP	Install Confidence Routines (0.3590s)
1/7/2022 12:41:04 PM	3.781	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/7/2022 12:41:04 PM	3.781	SINGLEP	Late Axionic Computations (0.2568s)
1/7/2022 12:41:04 PM	3.781	SINGLEP	Acquiring Towel (0.0379s)
1/7/2022 12:41:04 PM	3.781	SINGLEP	Inhibiting Visual Scans (0.0339s)
1/7/2022 12:41:05 PM	3.781	SINGLEP	Ejecting Tactical Core (0.0668s)
1/7/2022 12:41:05 PM	3.781	SINGLEP	Grouping Flow Fields (0.0459s)
1/7/2022 12:41:05 PM	3.781	SINGLEP	Hugging Starfields (0.1287s)
1/7/2022 12:41:05 PM	3.781	SINGLEP	Cleaning Distant Planets (0.1461s)
1/7/2022 12:41:05 PM	3.781	SINGLEP	Calculating Firing Cones (0.0239s)
1/7/2022 12:41:05 PM	3.781	SINGLEP	Violating Ship Part Bylaws (0.4832s)
1/7/2022 12:41:06 PM	3.781	SINGLEP	Re-Aligning Objectives (0.1237s)
1/7/2022 12:41:07 PM	3.781	SINGLEP	Reboot Warp Drives (1.5634s)
1/7/2022 12:41:07 PM	3.781	SINGLEP	Post-Proton Surge (0.0259s)
1/7/2022 12:41:07 PM	3.781	SINGLEP	DELAYED1 TID8 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
1/7/2022 12:41:07 PM	3.781	SINGLEP	DELAYED2 TID8 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
1/7/2022 12:41:07 PM	3.781	SINGLEP	Background Radiation Taste Test (0.0718s)
1/7/2022 12:41:07 PM	3.781	SINGLEP	Shuffling Chairs On Command Deck (0.0309s)
1/7/2022 12:41:07 PM	3.781	SINGLEP	Windshield Wiping (0.1177s)
1/7/2022 12:41:08 PM	3.781	SINGLEP	Last Organizational Modeling (0.3660s)
1/7/2022 12:41:08 PM	3.781	SINGLEP	Stimulate Modulation (0.2409s)
1/7/2022 12:41:08 PM	3.781	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/7/2022 12:41:08 PM	3.781	SINGLEP	Order Cores By Seniority (0.0359s)
1/7/2022 12:41:08 PM	3.781	SINGLEP	DELAYED3 TID14 Info: will dump 1362 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/7/2022 12:41:08 PM	3.781	SINGLEP	We got 0 campaign's data when deserializing
1/7/2022 12:41:08 PM	3.781	SINGLEP	Final Checks (0.3366s)
1/7/2022 12:41:08 PM	3.781	SINGLEP	Load Historical Documents (0.0199s)
1/7/2022 12:41:08 PM	3.781	SINGLEP	6.2 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.4s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.3s)
Violating Ship Part Bylaws (0.5s)
Reboot Warp Drives (1.6s)
Last Organizational Modeling (0.4s)
Final Checks (0.3s)
1/7/2022 12:41:09 PM	3.781	SINGLEP	Hello Steam user 'Bummeri'
1/7/2022 12:41:13 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/7/2022 12:41:13 PM	3.781	HOST	Clearing player accounts.
1/7/2022 12:41:13 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Main.
1/7/2022 12:41:13 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Frequent.
1/7/2022 12:41:13 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky1.
1/7/2022 12:41:13 PM	3.781	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky2.
1/7/2022 12:41:13 PM	3.781	HOST	Clearing player accounts.
1/7/2022 12:41:13 PM	3.781	HOST	null possible names for planet Type: Normal so we go into Malkovich mode.
1/7/2022 12:41:13 PM	3.781	HOST	Clearing player accounts.
1/7/2022 12:41:13 PM	3.781	HOST	loading as template
1/7/2022 12:41:13 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/7/2022 12:41:13 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/7/2022 12:41:13 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/7/2022 12:41:13 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/7/2022 12:41:13 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/7/2022 12:41:13 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/7/2022 12:41:13 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/7/2022 12:41:13 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/7/2022 12:41:13 PM	3.781	HOST	Finish load save in 456ms
1/7/2022 12:41:13 PM	3.781	HOST	DELAYED4 TID6 Start Generate Partial Map with Realistic and seed 740916940 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/7/2022 12:41:14 PM	3.781	HOST	DELAYED5 TID6 Map structure generated in 238ms.
1/7/2022 12:41:14 PM	3.781	HOST	DELAYED6 TID6 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/7/2022 12:41:14 PM	3.781	HOST	DELAYED7 TID6 Generate Partial Map Complete  280ms Seed: 740916940
1/7/2022 1:00:54 PM	3.781	HOST	DELAYED8 TID5 Start Generate Partial Map with Realistic and seed 740916940 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/7/2022 1:00:54 PM	3.781	HOST	DELAYED9 TID5 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/7/2022 1:00:54 PM	3.781	HOST	DELAYED10 TID5 Generate Partial Map Complete  16ms Seed: 740916940
1/7/2022 1:09:33 PM	3.781	SINGLEP	Clearing player accounts.
1/7/2022 1:09:48 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/7/2022 1:09:48 PM	3.781	HOST	Clearing player accounts.
1/7/2022 1:09:48 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/7/2022 1:09:48 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/7/2022 1:09:48 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/7/2022 1:09:48 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/7/2022 1:09:48 PM	3.781	HOST	Clearing player accounts.
1/7/2022 1:09:48 PM	3.781	HOST	Clearing player accounts.
1/7/2022 1:09:49 PM	3.781	HOST	loading as template
1/7/2022 1:09:49 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/7/2022 1:09:49 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/7/2022 1:09:49 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/7/2022 1:09:49 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/7/2022 1:09:49 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/7/2022 1:09:49 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/7/2022 1:09:49 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/7/2022 1:09:49 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/7/2022 1:09:49 PM	3.781	HOST	Finish load save in 177ms
1/7/2022 1:09:49 PM	3.781	HOST	DELAYED11 TID10 Start Generate Partial Map with Realistic and seed 282800866 and planet count 80 and 11 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/7/2022 1:09:49 PM	3.781	HOST	DELAYED12 TID10 Map structure generated in 199ms.
1/7/2022 1:09:49 PM	3.781	HOST	DELAYED13 TID10 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/7/2022 1:09:49 PM	3.781	HOST	DELAYED14 TID10 Generate Partial Map Complete  209ms Seed: 282800866
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Main Socket connection started from Tuntematon connected.
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Frequent Socket added to connection from Tuntematon.
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from Tuntematon.
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from Tuntematon.
1/7/2022 1:09:57 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: All socket connections from Tuntematon complete, so responding.
1/7/2022 1:09:57 PM	3.781	HOST	Client requested to join with the name 'Tuntematon'
1/7/2022 1:09:57 PM	3.781	HOST	Tell client 'Tuntematon' that they are accepted, player account #1.
1/7/2022 1:09:57 PM	3.781	HOST	Regenerate the world to include the new player.  All clients will get the new world data after that.
1/7/2022 1:09:57 PM	3.781	HOST	DELAYED15 TID13 Start Generate Partial Map with Realistic and seed 282800866 and planet count 80 and 17 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/7/2022 1:09:57 PM	3.781	HOST	DELAYED16 TID13 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/7/2022 1:09:57 PM	3.781	HOST	DELAYED17 TID13 PlayerAccount Tuntematon has now been put in control of faction 3 - Human Empire.
1/7/2022 1:09:57 PM	3.781	HOST	DELAYED18 TID13 Generate Partial Map Complete  13ms Seed: 282800866
1/7/2022 1:09:57 PM	3.781	HOST	DELAYED19 TID13 Send all clients the world data that has just been regenerated.
1/7/2022 1:10:11 PM	3.781	HOST	DELAYED20 TID8 Start Generate FULL Map with Realistic and seed 282800866 and planet count 80 and 17 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/7/2022 1:10:12 PM	3.781	HOST	DELAYED21 TID8 Generate FULL Map Complete  389ms Seed: 282800866
1/7/2022 1:22:05 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/7/2022 1:22:05 PM	SINGLEP	Boot up FleetOS (0.1356s)
1/7/2022 1:22:06 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/7/2022 1:22:06 PM	3.781	SINGLEP	Game Version: 3.781
1/7/2022 1:22:06 PM	3.781	SINGLEP	Check System Logs For Rogue Intelligence (0.2404s)
1/7/2022 1:22:06 PM	3.781	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/7/2022 1:22:06 PM	3.781	SINGLEP	Inspect Aft Hatches (0.0239s)
1/7/2022 1:22:06 PM	3.781	SINGLEP	Found 429 xml files in 125 folders in 27ms
1/7/2022 1:22:06 PM	3.781	SINGLEP	Check For Extra Modules (0.4204s)
1/7/2022 1:22:06 PM	3.781	SINGLEP	429 Xml Files Parsed in 393ms
1/7/2022 1:22:06 PM	3.781	SINGLEP	Gather Ancient Lifeforms (0.0140s)
1/7/2022 1:22:06 PM	3.781	SINGLEP	Eject Trash Into Hyperspace (0.0050s)
1/7/2022 1:22:06 PM	3.781	SINGLEP	Bring Cloaking Systems Online (0.0239s)
1/7/2022 1:22:06 PM	3.781	SINGLEP	Update mod and expansion statuses!
1/7/2022 1:22:06 PM	3.781	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
1/7/2022 1:22:06 PM	3.781	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/7/2022 1:22:06 PM	3.781	SINGLEP	Check Nearby Stellar Masses (0.0409s)
1/7/2022 1:22:06 PM	3.781	SINGLEP	429 Xml Files Checked For Exp/Mod Status in 15ms
1/7/2022 1:22:06 PM	3.781	SINGLEP	Pruning Excess Brain Cells (0.0668s)
1/7/2022 1:22:06 PM	3.781	SINGLEP	No resolution change was required.
1/7/2022 1:22:06 PM	3.781	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/7/2022 1:22:06 PM	3.781	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/7/2022 1:22:06 PM	3.781	SINGLEP	Remembering Alamo (0.0997s)
1/7/2022 1:22:07 PM	3.781	SINGLEP	Calculate Odds Of Success (0.1900s)
1/7/2022 1:22:07 PM	3.781	SINGLEP	Briefly Panic (0.1945s)
1/7/2022 1:22:07 PM	3.781	SINGLEP	Install Confidence Routines (0.3875s)
1/7/2022 1:22:07 PM	3.781	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/7/2022 1:22:07 PM	3.781	SINGLEP	Late Axionic Computations (0.2334s)
1/7/2022 1:22:07 PM	3.781	SINGLEP	Acquiring Towel (0.0209s)
1/7/2022 1:22:07 PM	3.781	SINGLEP	Inhibiting Visual Scans (0.0209s)
1/7/2022 1:22:07 PM	3.781	SINGLEP	Ejecting Tactical Core (0.0568s)
1/7/2022 1:22:07 PM	3.781	SINGLEP	Grouping Flow Fields (0.0329s)
1/7/2022 1:22:08 PM	3.781	SINGLEP	Medicating Starfields (0.1097s)
1/7/2022 1:22:08 PM	3.781	SINGLEP	Pinpointing Distant Planets (0.1192s)
1/7/2022 1:22:08 PM	3.781	SINGLEP	Calculating Firing Cones (0.0110s)
1/7/2022 1:22:08 PM	3.781	SINGLEP	Breaking In New Ship Parts (0.4618s)
1/7/2022 1:22:08 PM	3.781	SINGLEP	Re-Aligning Objectives (0.0928s)
1/7/2022 1:22:10 PM	3.781	SINGLEP	Flex All Capacitors (1.6770s)
1/7/2022 1:22:10 PM	3.781	SINGLEP	Post-Proton Surge (0.0130s)
1/7/2022 1:22:10 PM	3.781	SINGLEP	DELAYED1 TID6 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
1/7/2022 1:22:10 PM	3.781	SINGLEP	DELAYED2 TID6 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
1/7/2022 1:22:10 PM	3.781	SINGLEP	Background Radiation Taste Test (0.0349s)
1/7/2022 1:22:10 PM	3.781	SINGLEP	Shuffling Chairs On Command Deck (0.0214s)
1/7/2022 1:22:10 PM	3.781	SINGLEP	Windshield Wiping (0.1147s)
1/7/2022 1:22:11 PM	3.781	SINGLEP	Last Organizational Modeling (0.4039s)
1/7/2022 1:22:11 PM	3.781	SINGLEP	Stimulate Modulation (0.3331s)
1/7/2022 1:22:11 PM	3.781	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/7/2022 1:22:11 PM	3.781	SINGLEP	Order Cores By Seniority (0.0110s)
1/7/2022 1:22:11 PM	3.781	SINGLEP	DELAYED3 TID13 Info: will dump 1362 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/7/2022 1:22:11 PM	3.781	SINGLEP	We got 0 campaign's data when deserializing
1/7/2022 1:22:11 PM	3.781	SINGLEP	Final Checks (0.3027s)
1/7/2022 1:22:11 PM	3.781	SINGLEP	Load Historical Documents (0.0060s)
1/7/2022 1:22:11 PM	3.781	SINGLEP	5.9 seconds total load time.
Check For Extra Modules (0.4s)
Install Confidence Routines (0.4s)
Breaking In New Ship Parts (0.5s)
Flex All Capacitors (1.7s)
Last Organizational Modeling (0.4s)
Stimulate Modulation (0.3s)
Final Checks (0.3s)
1/7/2022 1:22:11 PM	3.781	SINGLEP	Hello Steam user 'Bummeri'
ArcenDebugLogHost.txt (96,553 bytes)   
ArcenDebugLogClient.txt (708,491 bytes)
TEST TUNBUM.save (194,405 bytes)

x4000Bughunter

Jan 14, 2022 10:06 pm

administrator   ~0063799

All are resolved now, thankfully!

Issue History

Date Modified Username Field Change
Jan 7, 2022 6:31 am Bummeri_1 New Issue
Jan 7, 2022 6:31 am Bummeri_1 File Added: LateOnHost.png
Jan 7, 2022 6:31 am Bummeri_1 File Added: HOSTMPstats.png
Jan 7, 2022 6:31 am Bummeri_1 File Added: ArcenDebugLogHost.txt
Jan 7, 2022 6:31 am Bummeri_1 File Added: ArcenDebugLogClient.txt
Jan 7, 2022 6:31 am Bummeri_1 File Added: TEST TUNBUM.save
Jan 14, 2022 10:06 pm x4000Bughunter Assigned To => x4000Bughunter
Jan 14, 2022 10:06 pm x4000Bughunter Status new => resolved
Jan 14, 2022 10:06 pm x4000Bughunter Resolution open => fixed
Jan 14, 2022 10:06 pm x4000Bughunter Fixed in Version => Beta 3.783 The Return Of Multiplayer!
Jan 14, 2022 10:06 pm x4000Bughunter Note Added: 0063799